Subject: New Reply Received - Return pickup 8391350302 No pickup call received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 11:51:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return pickup 8391350302 No pickup call received  Ticket comment <div dir="ltr">Hi, <div><br></div>
<div>I am surprised that this return is taking almost 2 months now, and nobody is bothered about it from Centrepoint. I am not interested in your emails about your sincere apologies and escalation which is on repeat since 2 weeks already. I need to speak to someone from management about this total mismanagement on your behalf. </div>
<div><br></div>
<div>Please contact me on +965- 60044294.</div>
<div><br></div>
<div>Sabah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 13, 2020 at 12:55 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sabah,</div>
<div dir="ltr">
<br>Thank you for ​your response.<br>​<br>We sincerely apologise for the inconvenience caused to you.<br>​<br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br>​<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1333781